QCAT - Task #1145

User Story # 1144 (Accepted): Review: Detailed comments and view changes

Review comments per subcategory
06 Dec 2016 12:22 - Kurt Gerber

Status: Accepted Start date: 06 Dec 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Possibility to add review comments per subcategory
¢ Review comments are not publically visible
Comments are only visible in edit mode

¢ Questions:

Display of many comments
What happens with comments, when case is published....

History

#1 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#2 - 07 Feb 2017 11:07 - Sebastian Manger
- Estimated time changed from 130.00 h to 0.00 h

#3 - 18 Aug 2017 12:22 - Kurt Gerber
- Priority changed from High to Normal

Momentan nicht finanziert, deshalb statusénderung
